/* AKTUÁLIS ÁLTALÁNOS */

.node--type-article h1 {
    font-family: Merriweather-Black;
    font-size: 32px;
    color: var(--title);
    padding-top: 30px;
    padding-bottom: 30px;
    line-height: 48px;
    margin-left: 5px;
}
.news-link {
    text-decoration: none;
    display: block;
}
.news-container {
    min-height: 170px;
    height: 170px;
    margin-bottom: 16px;
    padding: 20px 20px 50px 20px;
    position: relative;
}
.news-container:hover {
    min-height: 170px;
    padding: 20px 20px 50px 20px;
    position: relative;
    height: 170px;
    border-radius: 10px;
    transition: all 0.5s ease;
    margin-right: 0%;
    box-shadow: 0px 5px 50px -7px rgba(0, 0, 0, 0.15);
    display: block;
}
.news-container:hover:after {
    content: "";
    position: absolute;
    background-image: url(/themes/custom/miskolc/img/page/actual-right-arrow-retina.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    background-size: 33px 33px;
    right: 10px;
    bottom: 10px;
}
.news-container .sticky {
    position: relative;
    top: -5px;
}
.news-container .sticky img {
    width: 25px;
    height: auto;
    margin-right: 5px;
}
.news {
    padding: 20px 0 0;
}
.news-container .news {
    padding: 14px 85px 0 55px;
}
.news-cat {
    border-radius: 6px;
    text-transform: uppercase;
    font-family: Rogan-Bold;
    font-size: 14px;
    padding: 1px 8px 0 8px;
    letter-spacing: 0.3px;
    text-decoration: none;
    transition: var(--transition-fast);
    background-color: var(--cat7-bg);
    color: var(--cat-light-color);
    height: 23px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
    line-height: 0;
}
.news-cat a {
    text-decoration: none;
    min-height: 20px;
    display: flex;
    align-items: center;
}
.news-cat-1,
.news-cat-1 a {
    background-color: var(--cat1-bg);
    color: var(--cat-light-color);
}
.news-cat-2,
.news-cat-2 a {
    background-color: var(--cat2-bg);
    color: var(--cat-dark-color);
}
.news-cat-3,
.news-cat-3 a {
    background-color: var(--cat3-bg);
    color: var(--cat-light-color);
}
.news-cat-4,
.news-cat-4 a {
    background-color: var(--cat4-bg);
    color: var(--cat-light-color);
}
.news-cat-5,
.news-cat-5 a {
    background-color: var(--cat5-bg);
    color: var(--cat-light-color);
}
.news-cat-6,
.news-cat-6 a {
    background-color: var(--cat6-bg);
    color: var(--cat-light-color);
}
.news-cat-7,
.news-cat-7 a {
    background-color: var(--cat7-bg);
    color: var(--cat-light-color);
}
.news-cat-8,
.news-cat-8 a {
    background-color: var(--cat8-bg);
    color: var(--cat-light-color);
}
.news-cat-9,
.news-cat-9 a {
    background-color: var(--cat9-bg);
    color: var(--cat-light-color);
}
.news-cat-10,
.news-cat-10 a {
    background-color: var(--cat10-bg);
    color: var(--cat-light-color);
}
.news-cat-11,
.news-cat-11 a {
    background-color: var(--cat11-bg);
    color: var(--cat-light-color);
}
.news-cat-12,
.news-cat-12 a {
    background-color: var(--cat12-bg);
    color: var(--cat-light-color);
}
.news-cat-13,
.news-cat-13 a {
    background-color: var(--cat13-bg);
    color: var(--cat-light-color);
}
.news-date {
    font-family: Rogan-Regular;
    font-size: 14px;
    color: var(--grey-quick);
    line-height: 29px;
    letter-spacing: 0.3px;
    word-break: break-word;
    display: flex;
    align-items: center;
    align-content: center;
    height: 22px;
}
.news-title {
    position: relative;
    margin-top: 15px;
    left: 0;
    font-family: Merriweather-Black;
    font-size: 20px;
    line-height: 30px;
    color: var(--cat-dark-color);
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: all 0.5s ease;
    padding-right: 40px;
}
.news-author {
    color: var(--cat13-bg);
    font-family: 'Rogan-Bold';
    padding-left: 5px;
}

/* AKTUÁLIS FŐOLDAL */

#quicktabs-fooldali_aktualis_blokkok {
    position: relative;
    top: -38px;
    min-height: 704px;
}
#quicktabs-fooldali_aktualis_blokkok ul.quicktabs-tabs.list-group {
    display: flex;
    flex-direction: row;
}
#quicktabs-fooldali_aktualis_blokkok ul.quicktabs-tabs.list-group li {
    padding: 0;
    background: transparent;
    border: 0;
    top: 1px;
}
#quicktabs-fooldali_aktualis_blokkok ul.quicktabs-tabs.list-group li a {
    width: fit-content;
    position: relative;
    float: left;
    font-family: Rogan-Regular;
    font-size: 16px;
    color: var(--title);
    padding: 5px 16px;
    margin: 0 2px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    transition: all 0.5s ease;
    background: transparent;
    text-decoration: none;
}
#quicktabs-fooldali_aktualis_blokkok ul.quicktabs-tabs.list-group li a:hover,
#quicktabs-fooldali_aktualis_blokkok ul.quicktabs-tabs.list-group li a:focus {
    background-color: var(--border-quick);
    cursor: pointer;
}
#quicktabs-fooldali_aktualis_blokkok ul.quicktabs-tabs.list-group li.active a {
    background-color: var(--white);
    color: var(--cat13-bg) !important;
    font-family: Rogan-Bold !important;
}
div#quicktabs-fooldali_aktualis_blokkok .item-list {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    margin: 0 10px;
    position: relative;
    padding: 10px;
    top: -11px;
}

/* AKTUÁLIS ALOLDAL */

.path-aktualis .view-filters [id^="edit-actions"] {
    top: -32px;
}
.path-aktualis .view-filters [id^="edit-actions"] .btn.btn-primary {
    display: inline-block;
    color: var(--title);
    position: relative;
    top: 32px;
    background-color: var(--white);
    padding: 0 22px;
    font-family: Rogan-Bold;
    font-size: 17px;
    border-radius: 10px;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
    letter-spacing: 0.3px;
    transition: background-color 0.5s ease, box-shadow 0.5s ease, top 0.2s linear;
    text-transform: uppercase;
    cursor: pointer;
    height: 38px;
    border: 1px solid var(--breadcrumb-link);
}
.path-aktualis .view-filters [id^="edit-actions"] .btn.btn-primary:hover,
.path-aktualis .view-filters [id^="edit-actions"] .btn.btn-primary:focus {
    top: 30px;  
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
    background: var(--article-btn);
    outline: var(--btn);
    color: var(--white);
    border: 1px solid transparent;
}

.path-aktualis .breadcrumb-container,
.path-aktualis .page-header-pattern {
    display: none !important;
    height: 0;
}
.path-aktualis .container-fluid.page-article-header-bg {
    position: relative;
    background-image: -moz-linear-gradient(79deg,
            rgb(1, 176, 255) 0%,
            rgb(5, 78, 160) 0%,
            rgb(11, 90, 178) 0%,
            rgb(112, 198, 242) 100%);
    background-image: -webkit-linear-gradient(79deg,
            rgb(1, 176, 255) 0%,
            rgb(5, 78, 160) 0%,
            rgb(11, 90, 178) 0%,
            rgb(112, 198, 242) 100%);
    background-image: -ms-linear-gradient(79deg,
            rgb(1, 176, 255) 0%,
            rgb(5, 78, 160) 0%,
            rgb(11, 90, 178) 0%,
            rgb(112, 198, 242) 100%);
    background-position: top right;
    height: 330px;
    display: flex;
    align-items: center;
}
.container-fluid.page-article-header-bg .container {
    padding: 0 20px;
}
.path-aktualis .current-page-title {
    font-size: 70px;
    color: var(--white);
    line-height: 80px;
    font-family: Rogan-Bold;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
}
.path-aktualis .view-filters {
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    align-items: center;
    position: relative;
    height: 0;
    top: 55px;
}
.path-aktualis .view-filters .views-exposed-form.bef-exposed-form,
.path-aktualis .view-filters .views-exposed-form.bef-exposed-form div {
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    align-items: center;
    position: relative;
}
.path-aktualis [id^="views-exposed-form-aktualis-aloldal-"] {
    position: absolute;
    top: -220px;
}
.path-aktualis .view-filters [id^="edit-field-feltoltesi-datum-value-wrapper"] {
    margin: 0 !important;
}
.path-aktualis .view-filters [id^="edit-title"], .path-aktualis .view-filters [id^="edit-field-feltoltesi-datum-value-min"], .path-aktualis .view-filters [id^="edit-field-feltoltesi-datum-value-max"] {
    border: 1px solid var(--breadcrumb-link);
    outline: none;
    padding: 5px 12px;
    height: 38px;
    border-radius: 6px;
    box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.16);
    font-family: Rogan-Regular;
    font-size: 16px;
    min-width: 148px;
    text-align: left;
}
.path-aktualis .view-filters [id^="edit-title"] {
    margin-right: 5px;
    padding: 5px 32px 5px 12px;
}
.path-aktualis .view-filters [id^="edit-field-feltoltesi-datum-value-min"] {
    margin-right: 5px;
    text-transform: uppercase;
}
.path-aktualis .view-filters [id^="edit-field-feltoltesi-datum-value-max"] {
    margin-right: 15px;
    text-transform: uppercase;
}
.path-aktualis .view-filters label {
    display: none;
}
.path-aktualis legend {
    margin: 0 0 1px 0;
}
.path-aktualis .fieldset-legend {
    position: relative;
    font-family: Rogan-Bold;
    font-size: 14px;
    color: #ffffff;
    height: 27px;
}
.path-aktualis .featured-top aside.featured-top__inner.section.container {
    position: relative;
    top: -40px;
    display: inline-block;
    justify-content: flex-start;
}
.path-aktualis .featured-top aside.featured-top__inner.section.container nav.tabs {
    padding: 0;
}
.path-aktualis .featured-top aside.featured-top__inner.section.container ul.nav.primary.nav-tabs {
    border: none;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}
.path-aktualis .featured-top aside.featured-top__inner.section.container li.active.nav-item {
    flex: 0 0 auto; 
}
.path-aktualis .featured-top aside.featured-top__inner.section.container li.active.nav-item a {
    background: var(--white);
    color: #71bf44;
    font-family: Rogan-Bold;
}
.path-aktualis .featured-top aside.featured-top__inner.section.container li.nav-item a {
    background: transparent;
    position: relative;
    float: left;
    font-family: Rogan-Regular;
    font-size: 16px;
    color: var(--white);
    margin: 0 2px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    transition: all 0.5s ease;
    width: auto;
    border: none;
    margin: 0;
}
.path-aktualis .featured-top aside.featured-top__inner.section.container li.nav-item a:hover, .path-aktualis .featured-top aside.featured-top__inner.section.container li.nav-item a:focus {
    background-color: rgba(10,53,101,0.25);
    cursor: pointer;
}
.path-aktualis .js-form-item.js-form-type-textfield.form-type-textfield.js-form-item-title.form-item-title:before {
    content: "";
    position: absolute;
    background-image: url(/themes/custom/miskolc/img/frontpage/magnifier_glass.png);
    background-size: 15px 15px;
    width: 30px;
    height: 30px;
    z-index: 1;
    background-repeat: no-repeat;
    top: 11px;
}
.path-aktualis .js-form-item.js-form-type-date.form-type-date.js-form-item-field-feltoltesi-datum-value-min.form-item-field-feltoltesi-datum-value-min:before {
    content: "";
    position: absolute;
    background-image: url(/themes/custom/miskolc/img/page/actual-date-bg-retina.png);
    background-size: 36px 36px;
    width: 36px;
    height: 36px;
    z-index: 1;
    background-repeat: no-repeat;
    top: 1px;
    right: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    overflow: hidden;
    pointer-events: none;
}
.path-aktualis .js-form-item.js-form-type-date.form-type-date.js-form-item-field-feltoltesi-datum-value-max.form-item-field-feltoltesi-datum-value-max:before {
    content: "";
    position: absolute;
    background-image: url(/themes/custom/miskolc/img/page/actual-date-bg-retina.png);
    background-size: 36px 36px;
    width: 36px;
    height: 36px;
    z-index: 1;
    background-repeat: no-repeat;
    top: 1px;
    right: 16px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    overflow: hidden;
    pointer-events: none;
}
.path-aktualis .view-filters input:focus,
.path-aktualis .view-filters input:focus-visible {
    border-color: #ffc107 !important;
    box-shadow: 0 0 0 4px #ffc10780 !important;
    border-width: 1px !important;
    border-radius: 2px !important;
    outline-offset: 2px !important;
    border-radius: 6px !important;
}
.path-aktualis #main-wrapper {
    position: relative;
    background: none;
    padding-bottom: 0;
}
.path-aktualis .subpage-content {
    padding: 20px 0 100px 0;
}
.view.view-aktualis-allapot-friss.view-id-aktualis_allapot_friss .views-row,
.view.view-aktualis-allapot-hamarosan-lejar.view-id-aktualis_allapot_hamarosan_lejar .views-row,
.view.view-aktualis-allapot-lejart.view-id-aktualis_allapot_lejart .views-row {
    padding-left: 2px;
}
.fresh-upload,
.expiring-soon,
.expired {
    font-family: Rogan-Bold;
    font-size: 14px;
}
.fresh-upload {
    color: var(--footer-menu);
}
.expiring-soon {
    color: var(--expiring-soon);
}
.expired {
    color: var(--expired);
}
.view.view-aktualis-aloldal.view-id-aktualis_aloldal .view-empty {
    padding: 0 15px;
}
@media (max-width: 1199px) {
    .path-aktualis .view-filters [id^="edit-title"] {
        max-width: 220px;
    }
}
@media (max-width: 991px) {
    .path-aktualis .container-fluid.page-article-header-bg {
        height: 440px;
    }
    .container-fluid.page-article-header-bg .container {
        top: -70px;
        position: relative;
    }
    .path-aktualis .view-filters .views-exposed-form.bef-exposed-form {
        width: 100%;
        top: -200px;
    }
    .path-aktualis .view-filters .views-exposed-form.bef-exposed-form div {
        display: flex;
        justify-content: center;
        flex-direction: row;
        align-items: center;
        width: 100%;
    }
    .path-aktualis .view-filters .form-item-title {
        margin-bottom: 0 !important;
    }
    .path-aktualis .view-filters [id^="edit-title"] {
        margin: 0 20px;
        padding: 5px 32px 5px 12px;
        max-width: 100%;
        top: -15px;
        position: relative;
    }
    .path-aktualis .view-filters [id^="edit-field-feltoltesi-datum-value-min"] {
        margin-left: 20px;
    }
    .path-aktualis .view-filters [id^="edit-field-feltoltesi-datum-value-max"] {
        margin-right: 20px;
    }    
    .path-aktualis .js-form-item.js-form-type-textfield.form-type-textfield.js-form-item-title.form-item-title:before {
        top: -3px;
    }
    .path-aktualis .view-filters [id^="edit-action"] {
        margin: 0 20px;
    }
    .path-aktualis [id^="edit-field-feltoltesi-datum-value-wrapper"] {
        width: 100%;
        margin: 0 10px;
    }
    .path-aktualis .js-form-item.js-form-type-textfield.form-type-textfield.js-form-item-title.form-item-title:before {
        right: 15px;
    }
    /* .path-aktualis .view-filters [id^="edit-field-feltoltesi-datum-value-max"] {
        margin: 0;
    } */
    .path-aktualis .js-form-item.js-form-type-date.form-type-date.js-form-item-field-feltoltesi-datum-value-max.form-item-field-feltoltesi-datum-value-max:before {
        right: 20px;
    }
}
@media (max-width: 575px) {
    .path-aktualis .container-fluid.page-article-header-bg .container {
        padding: 0;
    }
}
@media (max-width: 450px) {
    .news-title {
        margin-top: 25px;
    }
    .news-date {
        position: absolute;
        top: 48px;
    }
    .node--type-article .news-date {
        position: absolute;
        top: 60px;
    }
    .path-aktualis .view-filters .views-exposed-form.bef-exposed-form div {
        justify-content: flex-start;
    }
}

